Source: puppet-module-puppet-archive
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper (>= 12~)
Standards-Version: 4.4.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppet-archive.git
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppet-archive
Homepage: https://forge.puppetlabs.com/puppet/archive

Package: puppet-module-puppet-archive
Architecture: all
Depends: ${misc:Depends},
         puppet (>= 4) | puppet-common (>= 3),
         puppet-module-puppetlabs-stdlib,
Description: Puppet module to manages download, and cleanup of archive files
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 The archive module provides native puppet resources for managing compressed
 file download and extraction with optional checksum verification and cleanup.
